Push 2 最低系统要求

  • Live 版本: 9.5 及更高版本
  • 操作系统:所有操作系统

Push 2 需要 Live 9.5 或更高版本。 您可以从您的用户账号中 下载最新版本的 Live。 运行 Push 2 的最低系统要求如下:

Windows

  • 装有 Windows 7(SP 1),Windows 8 或 Windows 10 的 PC
  • 多核处理器
  • 4 GB 内存
  • 支持 Open GL 3.0 或更高版本的图形卡。 您可以 使用这个应用程序 查看您的显卡规格。
  • 1 个 USB 2.0 端口

Mac

  • Intel® Mac,系统为 Mac OS X 10.7 或更高版本
  • 多核处理器
  • 4 GB 内存
  • 1 个 USB 2.0 端口